# Name

dupname

# Category

Test

# Description

Checks for file system objects in the git repository that conflict due to case. For example, if the source repository contains:

    dir1/file
    DIR1/file
    dir1/File

All three would be flagged as only one could exist on a case insensitive file system, such as Mac OS X's HFS+.

NOTE: This test is ALWAYS enabled.

# Environment Variables

None

# Options

None

# Docker Notes

None

# Developer Notes

None